@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100..900&family=Lexend:wght@100..900&family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
header{
    width: 100%;
    height: 400px;
    background-image: url(img/nahledovka.jpg); 
    background-size: cover; 
    background-position: center; 
}
header h1{
    text-align: center;
    font-size: 100px;
    color: white;
    opacity: 75%;
    margin: 0px;
    padding-top: 90px;  
}
body{
    margin:0;
    overflow-x:hidden;
    font-family: 'Heebo', sans-serif;
}

nav{
    position: absolute;
    background-color: #49742A;
    width: 100%;
    height: 50px;
}
.nav-odkaz{
    position: absolute;
    top: 0px;
    width: 25%;
    text-align: center;
}
.odkaz-prvni{
    left: 0%;
}
.odkaz-druhy{
    left: 20%;
}
.odkaz-treti{
    left: 40%;
}
.odkaz-ctvrty{
    left: 60%;
}
.odkaz-paty{
    left:80%;
}


.button-container {
  display: flex;
  gap: 20px; 
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px; 
  height: 50px; 
  font-size: 20px;
  font-weight: 700;
  color: white;
  background-color: #4B7A2A;
  text-decoration: none;
  border-radius: 5px;
  transition: transform 0.3s ease, background-color 0.3s ease;
  text-align: center;
}

.button:hover {
  background-color: #375F1B;
  transform: scale(1.1);
}



main{
    margin-top: 0px;
    background-color: #404040;
    width: 100%;
    min-height: 500px;
    background-image: url(img/nahledovka4.jpg);
    background-size: 200%; 
    background-repeat: no-repeat; 
    background-position: center; 
}

main h2{
    padding-top: 10px;
    opacity: 75%;
    padding-left: 7px;
    font-size: 70px;
    color: white;
}
article{
    padding-top: 10px;
    padding-left: 7px;
    padding-bottom: 10px;
    margin-left: 10px;
    color: 	white;
    font-weight: 500;
    font-size: 25px;
}

footer{
    background-color: #1B3409;
    width: 100%;
    height: 40px;
    margin-top: 0px
}
.dropdown {
    position: relative;
    display: inline-block;
        
    }

.dropdown-content {
    display: none; 
    position: absolute;
    background-color: #f9f9f9;
    min-width: 155px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
    background-color: #4B7A2A;
    border-radius: 5px;
    text-align: center;
    }

.dropdown-content a {
    color: black;
    width: 170px;
    height: 50px;
    padding: 12px 16px;
    text-decoration: none;
    display: block; 
    font-size: 18px;
    font-weight: 700;
    color: white;
    }

.dropdown-content a:hover {
    background-color: #375F1B;
    transform: scale(1.1);
    border-radius: 5px;
    transition: transform 0.3s ease, background-color 0.3s ease;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center; 
    font-size: 20px;
    font-weight: 700;
    color: white;
}

.dropdown:hover .dropdown-content {
    display: block; 
    }

    
.dropdown.active .dropdown-content {
    display: block; 
}
    

        
.download-link {
    position: relative;
    text-decoration: none;
    color: #ffffff; 
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.8); 
    padding: 5px 10px; 
    border-radius: 5px; 
}

.download-link:hover {
    background-color: rgba(0, 0, 0, 1); 
    color: #375F1B;
}

.download-link .tooltip {
    display: none;
    position: absolute;
    top: 40px; 
    left: 0;
    width: 200px; 
    z-index: 10;
}

.download-link:hover .tooltip {
    display: block;
}

.tooltip img {
    width: 100%; 
    border: 2px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 1000px){
    header h1{
        font-size: 45px;
        padding-top: 285px;
    }
    nav{
        height: 250px    
    
    }
    .nav-odkaz{
        width: 100%;
        
    }
    .odkaz-prvni{
        left: 150px;
        top: 0px;
        
    } 
    .odkaz-druhy{
        left: 150px;
        top: 50px;
        
    }
    .odkaz-treti{
        left: 150px;
        top: 100px;
    }
    .odkaz-ctvrty{
        left: 150px;
        top: 150px;
    }
    .odkaz-paty{
        left: 150px;
        top: 200px;
    }
    main{
        margin-top: 135px;
        background-color: 	#484848;
    }
    h2{
        margin-top: 85px;
    }
    h1{
        margin-top: 250px;
        
    }
}
.prompt-bold-italic {
  font-family: "Prompt", serif;
  font-weight: 700;
  font-style: italic;
}
         
